NAME
  query_living_name - return the searchable name for a living object
 
SYNOPSIS
  string query_living_name(object ob)
 
DESCRIPTION
  Return the living name of an object if one has been set.
  This name can be used in find_living to locate the object again.
 
SEE ALSO
  find_living, find_player, enable_commands
